@charset "UTF-8";
/* CSS Document */

div#content {
	min-height:800px;
}
#request {
	/* border:1px solid #C4A62E;*/
	height:100%;
	margin-top:15px;
	padding:5px 0px 10px; 
 	position:relative;
	width:100%;
}
table.mailboxes {  /* #content */
	border:thin #efefef solid; 
	color:#333333;
	margin:2.5em 0px;
	width:100%;
	padding:10px;
}
.mailboxes th, .mailboxes td {
	padding-left:5px;
	padding-bottom:8px;
	border-bottom:thin solid #dbdbdb;
	border-right:thin solid #dbdbdb;
	background-color:#ededed;
}
.mailboxes td.first {
	color:#003f7f;
}

.mailboxes th.first {
	padding-left:17px;
}
.mailboxes th.noBorderR, .mailboxes td.noBorderR {
	border-right:none;
}
.mailboxes td.noBorderR {
	font-weight: normal;
	color:#000;
}
.mailboxes .no_bg {
	background-color:transparent;
}
.rounded {
	background-color:#efefef;
	color:#333;
	 
}

#dept_access {
	margin-top:13px;
}
#dept_access input[type=button]{
	margin-top:13px;
	margin-left:13px;
}
#dept_access select, #access_primary select {
	margin-top:8px;
	float:left;
}
#dept_access ul {
	width:320px;
	height:45px;
}
#dept_access li {
	clear:left;
}
#dept_info {
	position:relative;
}
#dept_info div.rounded {	
	margin-top:0px; 
	background-color:#dbdbdb;
	padding:10px; 
	position:absolute;
	top:60%;
	right:-50%;
	width:60%; 
}
#dept_info label.required, #dept_info label {
	/* width:90px; */
}
#dept_info p.delegate {
	width:375px;
	margin-bottom:0;
}
#dept_info ul.paddingL20 {
	padding:0 10px 10px;
}
#dept_info ul.paddingL20 span {
	margin-left:0;
}
#dept_info li {
	height:auto; 
}
#domain {
	padding-right:0;
}
#domain label {
	width:110px;
}

#response {  /* message because for displaying success, failure or validation errors for domain account verification */
	padding:15px 15px 15px 20px;
	margin:15px 0;
	/* width:602px; */
}
#response h3 {
	margin:0;
}
#response.error { 
 /* used for showing message after querying AD that NO domain account can be found */
	/*background-image: url(http://www.montana.edu/uit/images/warning-icon-60.jpg);
 	background-position: 15px 20px;
 	background-repeat: no-repeat;
	background-color:#ffffff;
    left: 500px;
    position: absolute;  
    top: 500px;*/

    width: 400px;
    z-index: 98;
}

#response.v_error {  /* used for showing validation error upon submitting account verification form */
	background-image:none;
	width:30%;
	border-color:red;
	border-style:solid;
	border-width:2px;
} 
#response.success { /* used for showing success message upon verifying that account has been created */
	background-image:none;
}
#verify_ad {
	background-color:#efefef; 
	padding:20px;
	margin:10px 0; 
	/*top:460px;
	left:10px;
	position:absolute;*/
	
	width:78%;/*500px */
	z-index:20;
}
#verify_ad input[type=text] {
	width:190px; 
	float:right;
}
#verify_ad p { /*div#verify_ad*/
	line-height:1.4em;
}
#verify_ad ul {
		list-style-type:none;
	width:50%; /*width:315px;*/
}
#u_domain {
	width:150px;
}
#usage {
	margin-left:0;
	margin-bottom:1em;
}
#usage input { /* , #student_user input*/
	margin:0 10px; /*margin:0 10px;*/
}
fieldset div {
	margin-top:5px;
	margin-bottom:10px;
	clear:left;
}
#maincontent form.request ul {
	list-style-type:none;
	padding:0 0 10px 0;
	margin:1em 0 .5em;
	width:350px;
}
#maincontent form.request ul li {
	list-style-type:none;
	height: auto;
	padding-bottom:5px;
}
form.request fieldset {
	border:1px solid #E5E5E5;
	padding:10px 10px;
	border-collapse: separate;
	margin:10px 0;
	background-color: #ffffff;
}
form.request fieldset label.required, label.required {
	background-image:url(/uit/images/required-icon-red.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	color:#003f7f;
	float:left;
	width:120px;
	display:inline-block;
	padding-right:5px;
}

fieldset img.required {
	vertical-align:text-top; 
	padding-right:5px;
}
fieldset input[type=text]{
	width:190px; 
	float:left;
	
}
fieldset input[type=radio] {
	vertical-align:text-bottom;
	margin-left:2px;
	margin-right:10px;
}

fieldset input[type=text].floatL {
	float:left;
	margin-right:10px;
	width:80px; 
}

fieldset ul label, ul label {
	float:left;
	clear: left;
	color:#003f7f;
	font-weight:bold;
}
fieldset label, label {
	padding: 5px 5px 5px 13px;
}
fieldset span {
	display:inline-block; 
	vertical-align:baseline;
}
fieldset span.note, fieldset span.note a:link, fieldset span.note a:visited {
	font-size:11px; 
	font-weight:normal; 
	color:#585858;
}
 
fieldset select {
	float:right;
}
fieldset select.r_select {  
	width:197px; 
	float:left;
}

legend.subHeading3 {
	font-size:21px;
	font-weight:400;
	padding-left:5px;
	border-bottom:none;
	margin-bottom:10px;
}
select.r_select option {
	padding:2px 0;
}
select#service {
	margin-top:5px;
}
select#select_access {
	width:180px;
}

.subheading4 {
	padding:5px 0;
	display:block;
}
.input {
	padding:5px 0;
}
#ad_test li input[type=submit]{
	display:block;
	clear:both;
	float:right;
}	

/* .error is used to highlight validation errors */
.error {
	border-color:red;
	border-style:solid;
	border-width:2px;
}
label.error {
	font-style:oblique;
	font-size:.9em;
	border:none;
	color:#343434;
}
legend {
	padding:0;
	display:block;
}
p.ch_box {
	padding-left:13px;
}
.ch_box input[type=checkbox]{
	margin-right:5px;
		padding:3px;
	background-color:blue;
	}
textarea {
	padding:5px;
	margin:10px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
ul {
	padding-top:0;
}
ul.bluedisk {
	float:left;
	margin-bottom:10px;
	padding-left:16px;
	width:152px;
}
ul.bluedisk span {
	color:#343434;
	font-weight:bold;
	margin-left:-15px;
}
br {
line-height:1em;
}
/* used on exchange request form */
.required {
	color:#000;
}
#maincontent p {
	line-height:1.6em; 
	margin-top:3px;
	padding-left:0px;
	/* width:640px; */
}
#maincontent p.required {
	background-image:url(../images/required-icon-red.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:10px;
	color:#003f7f;
	margin:0 0 .5em;
}
span.required {
	display:inline-block;
	padding-top:10px;
}

#maincontent .it_hide {
	display:none;
}
.clearfix:after { content: "\00A0"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix{ display: inline-block;}
html[xmlns] .clearfix { display: block;}
* html .clearfix{ height: 1%;}
.clearfix {display: block;}	
